<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - Adeptus Mechanicus Trait =========================QX -->

  <IGTraitMechanicus.degreeDatas.0.label>帝國-機械師</IGTraitMechanicus.degreeDatas.0.label>
  <IGTraitMechanicus.degreeDatas.0.description>NAME得到了機械神教的祝福，在採礦、手工與研究相關的工作上優於一般人類。得益於這份祝福，HECAP能夠在艱苦的環境下工作下去。</IGTraitMechanicus.degreeDatas.0.description>


  <!-- QX==================== Imperial Guard Core Mod - Astra Militarum Trait =========================QX -->

  <IGTraitAstraMilitarum.degreeDatas.0.label>帝國-星界軍</IGTraitAstraMilitarum.degreeDatas.0.label>
  <IGTraitAstraMilitarum.degreeDatas.0.description>NAME得到了帝皇的祝福以更好地與混沌作戰，在戰鬥相關能力上優於一般人類。得益於這份祝福，HECAP有卓越的格鬥能力。</IGTraitAstraMilitarum.degreeDatas.0.description>


  <!-- QX==================== Imperial Guard Core Mod - Officio Assassinorum Trait =========================QX -->

  <IGTraitAssassinorum.degreeDatas.0.label>帝國-刺客</IGTraitAssassinorum.degreeDatas.0.label>
  <IGTraitAssassinorum.degreeDatas.0.description>NAME受到刺客庭的訓練，作爲與混沌作戰的利器。得益於這份祝福，HECAP有卓越的射擊能力。</IGTraitAssassinorum.degreeDatas.0.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Inquisition Trait =========================QX -->

  <IGTraitInquisition.degreeDatas.0.label>帝國-審判官</IGTraitInquisition.degreeDatas.0.label>
  <IGTraitInquisition.degreeDatas.0.description>NAME受到審判庭的訓練，作爲保衛人類靈魂純潔性的祕密警察。得益於這份祝福，HECAP在多種任務中皆表現優越。</IGTraitInquisition.degreeDatas.0.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Cult Trait =========================QX -->

  <IGTraitImperialMedic.degreeDatas.0.label>帝國-醫生</IGTraitImperialMedic.degreeDatas.0.label>
  <IGTraitImperialMedic.degreeDatas.0.description>NAME曾受到全面性的醫護訓練，以拯救帝國的平民。得益於這份祝福，HECAP有卓越的醫療能力。</IGTraitImperialMedic.degreeDatas.0.description>


</LanguageData>